Bug 818418 - The display of our new website is not correct on Chrome on iOS system.
The display of our new website is not correct on Chrome on iOS system.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 23:35 EDT by Yujie Zhang
Modified: 2015-05-14 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-05-02 23:35:22 EDT
Description of problem:

Our new website is not supported well on Chrome on iOS system, like IMac. You can check this problem in this video:

http://www.youtube.com/watch?v=8gLUls3H7co&feature=player_embedded#!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Go to our new website through Chrome on IMac or other iOS system.
2.
3.
  
Actual results:

Our new website is not supported well on Chrome on iOS system, like IMac.

Expected results:

The display should be correct.

Additional info:
Comment 1 Clayton Coleman 2012-06-18 15:24:07 EDT
Most of the major issues should be addressed by now.
Comment 2 Yujie Zhang 2012-06-19 01:23:46 EDT
(In reply to comment #1)
Tested devenv_1857 on Chrome19 on IMac, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.